Unable to run Retest Scan from previous version of webinspect

After performing the most recent "smart upgrade" today we are now presented with "Unable to run Retest Scan from previous version of webinspect" message when attemting to restest vulnerabilities  from scans run within the last week (both initial and retest attempts done with version 10.40.x).

Anyone else have this happen as well?

 

It's not feasible for us to initiate a whole new rescan because of minor 10.40.x smart updates.

 

Current ver: 10.40.244.10

 

 

Parents
  • There is an As-Designed issue that comes up when older versions of WebInspect produced a scan that one attempts to Rescan in a newer version of WebInspect.  However, if your scan and Rescan are being done with the same release (10.40), then this Rescan should work.

     

    Given that, I would report this to Fortify Support (support.fortify.com) as a possible defect.  They wil most likely need a Scan Export of your troubled scan, with the Logs included (enable the check box during Export).

Reply
  • There is an As-Designed issue that comes up when older versions of WebInspect produced a scan that one attempts to Rescan in a newer version of WebInspect.  However, if your scan and Rescan are being done with the same release (10.40), then this Rescan should work.

     

    Given that, I would report this to Fortify Support (support.fortify.com) as a possible defect.  They wil most likely need a Scan Export of your troubled scan, with the Logs included (enable the check box during Export).

Children